TULISAN - Bug #3814

Menu Goods Receipt, Goods Issue To Customer, dan Sales Order loadingnya terlalu lama
08/27/2025 01:13 PM - haykal haykal

Status: Assigned Start date: 08/27/2025
Priority: High Due date: 09/02/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Ada complain dari user Tulisan ketika membuka menu Goods Receipt, Goods Issue To Customer, dan Sales Order itu loadingnya
terlalu lama. Tolong agar bisa dipercepat ya loadingnya.

Menu: Goods Receipt, Goods Issue To Customer, Sales Order
Port: https://tulisan-dev.minovais.com/
DB: MinovaES_Tulisan_Dev (103.153.60.89)

Terimakasih.

History

#1 - 08/27/2025 02:37 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to haykal haykal

coba haykal test dl ya

#2 - 08/27/2025 02:51 PM - haykal haykal
- Assignee changed from haykal haykal to Kezia Pawitra Yulianti
Udh ditest.

Kalau dari sisi gua yg sudah memakai aplikasi Minova selama 2 tahun ini mah sudah sabar dan terbiasa dengan loading selama itu. (Meskipun kalau
bisa lebih cepat lebih baik)

Tapi ini user Tulisan complain kalau loadingnya terlalu lama, dan inginnya loadingnya bisa lebih cepat.

Kalau Mas Daud sendiri sih sudah ngetest juga dan dia ngitungin (21 detik) dan menurut dia itu terlalu lama dan harusnya bisa dipercepat.
#3 - 08/27/2025 03:12 PM - Kezia Pawitra Yulianti

- Due date set to 09/02/2025

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to High
